[<text>
<title>gynex &lt;gynxu&gt;, searle end marketing pact</title>
<dateline>    deerfield, ill., april 7 - </dateline>gynex inc said that gynex labs
and g.d. searle, a unit of monsanto co &lt;mtc&gt;, have terminated
the distribution agreement under which searle had exclusive
rights to market gynex's line of generic oral contraceptives.
    this means that gynex labs, 50 pct owned by gynex and 50
pct by watson laboratories, will not get remuneration under the
distribution agreement beyond the 650,000 dlrs received from
searle in february and march 1986. this has been applied to the
costs of inventories.
    searle and gynex labs will both bear costs involved with a
product recall. gynex labs' cost is estimated at 900,000 dlrs,
to be shared equally by gynex inc and watson, it said.
    the companies ended the agreement when it was determined
that searle's product line sales and marketing commitment would
not allow it to commit the necessary resources for the relaunch
of the gynex line of oral contraceptives, gynex said.
    after launching the first two gynex products in early
february, searle voluntarily recalled them in march as a
preventive measure because a limited number of packages may
have contained out of order or missing tablets.
    gynex has made changes that should prevent a recurrence of
the problem, and is ready to reinitiate production, it said.
talks are underway with other potential distributors.
 reuter
</text>]